#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.10
visibility:           public
id:                   yesod-test-1.6.10-9ohrxj18w4gGUoaOXFv4Op
key:                  yesod-test-1.6.10-9ohrxj18w4gGUoaOXFv4Op
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  187f8608a2826d5e6534e0fafe690cec
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-test-1.6.10
hs-libraries:         HSyesod-test-1.6.10-9ohrxj18w4gGUoaOXFv4Op
depends:
    HUnit-1.6.1.0-C6UOqwthC5dDT5XbiO0hXw
    aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL
    attoparsec-0.13.2.4-BkYo3BeI9ab9OAiwbGneKH base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-BcOzzCFq6VdBFxNnDBJ5Sm bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5DMNWHGVnoo4dOW265EsdJ
    conduit-1.3.4-EZPnnIXETSzCNQRYyRPXOi containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    hspec-core-2.7.4-8Bw3Il18EOS3ix44bzFhCm
    html-conduit-1.3.2.1-4vnfny51Wpp3oKZ5ZtWd3X
    http-types-0.12.3-2lzagwlJheU8cDHPL8uoxP
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.0-4QGRBnw7Fwr7BGX1Kaam4P
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-JZakEGKyYGzIGXJcS480Vo
    wai-extra-3.1.3-FxZCJzSF3PjJHy1tE0QGe5
    xml-conduit-1.9.0.0-EXHJmxbVfAJKDL3LcMLK7p
    xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD
    yesod-core-1.6.18.7-8npWfosWnXdClKyrK08UVE

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

